U++ - Feature #579

IDE tool bar should contain shortcut for "Stop debugging" command.

11/19/2013 01:01 PM - Zbigniew Rebacz

Status: Approved Start date: 11/19/2013

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

This topic is related with: http://www.ultimatepp.org/redmine/issues/578#change-1182.

Related issues:

Related to Feature # 578: IDE tool bar should contain shortcuts for following... Approved 11/18/2013

History

#1 - 11/19/2013 01:11 PM - Zbigniew Rebacz
- Status changed from New to Patch ready

#2 - 11/19/2013 01:25 PM - Zbigniew Rebacz
- File deleted (Debuggers.iml)

#3 - 11/19/2013 01:25 PM - Zbigniew Rebacz
- File Debuggers.iml added

#4 - 12/18/2013 07:34 PM - Miroslav Fidler
- Status changed from Patch ready to Approved

Files

StopDebugDemo1.png
Gdb.cpp
Gdb_MI2.cpp

Pdb.cpp
Debuggers.iml

04/26/2025

96.2 KB
11.9KB
47.8 KB
8.35 KB
3.44 KB

11/19/2013
11/19/2013
11/19/2013
11/19/2013
11/19/2013

Zbigniew Rebacz
Zbigniew Rebacz
Zbigniew Rebacz
Zbigniew Rebacz

Zbigniew Rebacz

1/1



http://www.ultimatepp.org/redmine/issues/578#change-1182

